# Default values for indexer-deploy.
# This is a YAML-formatted file.
# Declare variables to be passed into your templates.

data:
  requests_cpu: "0.1"
  requests_memory: "640M"
  limits_cpu: "1"
  limits_memory: "1G"
  image: ""
  imagePullPolicy: "IfNotPresent"
  serviceAccountName: "indexer"
conf:
  app_name: "indexer"
  configmap: "indexer-config"
  elastic_secret_name: "elastic-secret"
  keycloak_secret_name: "indexer-keycloak-secret"
  on_prem_enabled: false
  rabbitmq_secret_name: "rabbitmq-secret"
  domain: ""
